AnsweredAssumed Answered

MQX 4.2 & SPI driver for SPI3 module

Question asked by BlueJay on Jan 17, 2018
Latest reply on Jan 19, 2018 by Daniel Chen

Hello everyone,

 

since SPI2 Interface is not available on VF3xx we need to use the SPI3 Interface.

Now I am looking for the SPI Driver on MQX for SPI3 module. But MQX only provides SPI Driver for SPI0, SPI1, and SPI2.

 

Is it correct that MQX does NOT Support SPI3 Interface ?

I need to implement the SPI Driver by myself ?

 

Many thanks for any clarification or hints about this issue.

Bluejay.

Outcomes